Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 14 Nov 2022 01:40:13 +0000

Hi Amira Alanaz,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">Hello,</div>
<div dir="auto"><br></div>
<div dir="auto">I have opened this said perfume, I have started using it already. I have thrown away the packet. </div>
<div dir="auto"><br></div>
<div dir="auto">I have started using this product as though all is alright until I realized that the fragrance isn't what it should be. I now started looking at the body only to see that a difference product was supplied to me, different </div>
<div dir="auto">From what I ordered.</div>
<div dir="auto"><br></div>
<div dir="auto">So when you say "wrap your returns In their original shipping package" you see that will not be possible here.</div>
<div dir="auto"><br></div>
<div dir="auto">Also, there's no centerpoint outlet around me. I usually recieve my order via SMSA, a courier service.</div>
<div dir="auto"><br></div>
<div dir="auto">Please give further directive on this matter. This level incovinece is too much for me. </div>
<div dir="auto">I don't see why you should put me through this. You couldn't have given me a wrong product against what I ordered and paid for, only to put me through stress.</div>
<div dir="auto"><br></div>
<div dir="auto">Please do better.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards.</div>
<div dir="auto">
<br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 14 Nov 2022 at 1:42 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Dear customer ,</div>
<div><br></div>
<div>Thank you for shopping with us.</div>
<div><br></div>
<div dir="ltr">Please accept our full apologies for the inconvenience caused.<br>
</div>
<div> </div>
<div>You can return your Splash, Babyshop, Shoe Mart or Lifestyle product to a Centrepoint store, and use your cash refund or Credit Note to buy a new product right away.</div>
<div> </div>
<div dir="ltr">- You can contact our customer support team on 800-1111027 to make a return and to be notified of the refund amount based on our return policy.</div>
<div>- You can also make the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.</div>
<div dir="ltr">- You can now drop off your return to any  store.</div>
<div> </div>
<div>Here’s what you need to do.</div>
<div> </div>
<div dir="ltr">- Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any store.</div>
<div>- Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.</div>
<div>- Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.</div>
<div> </div>
<div>Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.<br><br><b style='color:rgb(0,0,0);font-family:Calibri,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14.6667px'><span lang="EN-US">** Please note, all ELECTRONIC items are non-returnable as per our returns policy.</span></b>
</div>
<div> </div>
<div>Feel free to get in touch with us for further assistance.</div>
<div> </div>
<div>Your friends,</div>
<div>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5258491